body {
	background-color:#F0FFFF;
}

/* 画面ヘッダテーブル：TABLEタグ，メインウィンドウ用 */
.menuTable{
	background-color:#99ccff;
	width:820px;
	height:40px;
}
/* 画面ヘッダテーブル：TABLEタグ，サブウィンドウ用 */
.menuTableSub{
	background-color:#99ccff;
	height:40px;
}
/* 画面ヘッダテーブル：タイトル表示セル */
.menuTitle{
	background-color:#99ccff;
	text-align:center;
	font-size:17pt;
	color:#000099;
	font-weight:bold;
}
/* 画面のヘッダテーブル：リンク用セル(上) */
.menuLinkTop{
	text-align:center;
	font-size:8pt;
	font-weight:bold;
	width:300px;
	height:23px;
}
/* 画面のヘッダテーブル：リンク用セル */
.menuLink{
	text-align:center;
	font-size:8pt;
	font-weight:bold;
	width:100px;
	height:23px;
}
/* 画面のヘッダテーブル：リンク用セル(フォント指定のみ) */
.menuLinkFont{
	font-size:9pt;
	font-weight:bold;
}

/* 印刷対応画面：項目値セル */
.printData{
	font-size:10pt;
}
/* 印刷対応画面：項目見出しセル */
.printHead{
	background-color:#CCFF99;
	color:#228B22;
	font-weight:bold;
	font-size:10pt;
}
/* 印刷対応画面：ヘッダーテーブル */
.printMenuTable{
	background-color:#99FF33;
	border-color:#FFFFFF;
	width:640px;
	height:40px;
}
/* 印刷対応画面：業種情報の見出し */
.printGyousyu{
	background-color:#CCFF99;
	color:#228B22;
	font-weight:bold;
	font-size:11pt;
}
/* 印刷対応画面：本社，委任先情報の見出し */
.printHonsyaInin{
	background-color:#CCFF99;
	color:#228B22;
	font-weight:bold;
	font-size:12pt;
}
/* 説明の小見出し表示 */
.helpMenu{
	background-color:#F0E68C;
	text-align:left;
	font-size:11pt;
	color:#000000;
	font-weight:bold;
}
/* 種別などの小見出し表示 */
.syubetuTitle{
	text-aligh:left;
	font-size:10pt;
	font-weight:bold;
}
A:LINK       { color: #000099 }
A:VISITED    { color: #000099 }
